Subject: Ticket Assigned - Re: Your payment was not successful
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Jul 2019 05:48:03 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment was not successful Dear Sir/madam,
Good day!
Thank you for your mail regarding my order.
Please, be informed that there is no reversal of the said amount into my account yet.
Also, I want the clothes, what can I do to keep the order?
I can be reached on 0501021625 or 0561227270.
Thank you.
Regards, 
Kayode.

Sent from Yahoo Mail on Android 
 
  On Mon, 22 Jul 2019 at 22:12, Max Fashion<[email-masked]> wrote:    
#yiv5338518004 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5338518004 td {border:0;padding:0;}#yiv5338518004 .yiv5338518004two-column .yiv5338518004contents {font-size:14px;text-align:left;}#yiv5338518004 .yiv5338518004two-column img {width:100%;height:auto;}#yiv5338518004 .yiv5338518004two-column .yiv5338518004text {padding-top:10px;}#yiv5338518004 .yiv5338518004two-column {text-align:center;font-size:0;}#yiv5338518004 .yiv5338518004two-column .yiv5338518004column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5338518004 .yiv5338518004contents {width:100%;}@media screen and (max-width:480px){#yiv5338518004 table[class=yiv5338518004outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5338518004 table[class=yiv5338518004innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5338518004 span[class=yiv5338518004aligntext] {text-align:center !important;display:block !important;}#yiv5338518004 table[class=yiv5338518004getintouch] {width:95%;max-width:95% !important;}#yiv5338518004 div[class=yiv5338518004getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5338518004 table[class=yiv5338518004brands] {width:50%;max-width:50% !important;}#yiv5338518004 div[class=yiv5338518004howitworks] {width:96% !important;}#yiv5338518004 table[class=yiv5338518004small] {width:20% !important;padding:0 10px 0 0;}#yiv5338518004 table[class=yiv5338518004small1] {width:65% !important;}#yiv5338518004 p[class=yiv5338518004alignleft] {text-align:left !important;}#yiv5338518004 td[class=yiv5338518004moveleft] {padding:0 !important;}#yiv5338518004 table[class=yiv5338518004navigation] {width:100%;}#yiv5338518004 td[class=yiv5338518004navlast] {text-align:right !important;}#yiv5338518004 table[class=yiv5338518004knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9751495953.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
| 
|  |
|  We're sorry, your order was not processed successfully.  |
|  |
|  Hi Kayode Ogungbohun, your order number 9751495953 has not been processed successfully. While your bank may have notified you that a payment authorization was successful, there was a problem completing your purchase. 
 
 We have successfully reversed the amount to your Credit or Debit Card. Please check with your bank if you have more questions.  |
|  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Printed Shirt Dress with Long Sleeves  |
| Color: Black |
| Size: 12 |
| Quantity: 1 |

  |  AED 80  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Striped A-Line Maxi Dress with V-Neck and Tie Ups  |
| Color: Black |
| Size: M |
| Quantity: 1 |

  |  AED 65  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Midi Solid Shirt Dress with Short Sleeves  |
| Color: Green |
| Size: 12 |
| Quantity: 1 |

  |  AED 65  |

  |
|  |
|  
|   |  
|  Subtotal:  |   AED 210  |
|  |
|  |
|  Standard ground shipping:  |   FREE   |
|  |
|  |
|  Total  |  AED 210  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/94462